@import url("fonts.min.css");
@import url("typographica.min.css");

.top_line {
    width: 100%;
}
.logo{
    width: 85px;
}
.top_line_wrapper{
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: center;
}
.navbar-expand-lg .navbar-nav{
    margin: auto;
}
.navbar-light .navbar-nav .nav-link {
    font-weight: 600;
}
.phones_wrapper{
    display: flex;
    justify-content: flex-end;
    flex-wrap: nowrap;
    align-items: center;
    width: 30%;
}
.phones_wrapper a{
    font-weight: 600;
    font-size: 1.2rem;
}
.phones_wrapper .material-icons{
    margin: 4px 4px 0 0;
    color:#aa3b35;
}
.top_line_wrapper li{
    line-height: 1.3;
}

.button_round{
    display: inline-block;
    padding: 25px 25px;
    color: #272727;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 7px;
    font-size: 14px;
    border: 2px solid gold;
    background: transparent;
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-weight: 800;
    transition: all .3s ease;
}

.button_round:hover{
    box-shadow: 0 3px 18px rgba(0,0,0,0.11);
    transition: all .3s ease;
}
.button{
    padding-left: 25px;
    padding-right: 50px;
    background: url(../img/button-arrow2.png) right 25px top 27px no-repeat;
}
.button:hover{
    background: url(../img/button-arrow2.png) right 22px top 27px no-repeat gold;

}
nav {
    background: white;
    box-shadow: none;
    width: 100%;
  
}
nav .sidenav-trigger i{
    color: black;
}
nav, nav .nav-wrapper{
    line-height: 55px;
    height: 70px;
}
nav .nav-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 25px;
    border: none;
}
nav .nav-wrapper ul{
    margin:auto;
}
nav .nav-wrapper ul li a{
    font-size: 1.2rem;
    color: black;
    font-weight: 600;
}
nav .nav-wrapper ul li{
    padding: 10px;
}
nav .nav-wrapper ul li a.active, nav .nav-wrapper ul li a:hover{
    color: grey;
    border-bottom: 3px solid grey;
}
nav .nav-wrapper .btn{
    text-transform: none;
}
.navbar-collapse.collapse{
    background-color: white;
    z-index: 10;
}
.head_banner{
    height: 700px;
    position: relative;
}
/*.head_banner::after{
    content:"";
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height:100%;
    background: rgba(0,0,0,.15);
    
}*/

.banner_wrapper{
    margin: auto;
    margin-top: 150px;
}

.banner_desc{
    text-align: center;
}
.banner_desc p{
    font-size: 1.5rem;
    margin-top: 45px;
}
.banner_desc .button{
    margin-top: 45px;
    margin-bottom: 10px;
    background: url(../img/button-arrow2.png) right 25px top 27px no-repeat gold;
    z-index: 1000;
}
.text_block{
    margin-top: 50px;
    font-size: 20px;
    text-align: center;
    line-height: 30px;
    padding: 0 30px;
    font-weight: 300;
    color: #444;
}
.priem{
    margin-top: 20px;
}
.priem_item_img, .priem_item_desc p{
    text-align: center;
}
.priem_item_img img{
    width: 35%;
}
.priem_item_desc .title{
    margin:10px 0;
}
.nav.nav-tabs .nav-item, .nav.nav-tabs .nav-item.nav-link.active, .nav.nav-tabs .nav-item.nav-link{
    width: 50%;
    text-align: center;
    border: none;
    background-color: #e7ebf6;
}
.nav-item.nav-link.active{
    border-bottom: 1px solid gold !important;
}
.prices{
    /*background-color: #e7ebf6;*/
    background-color: #f4f4f2;
}
.price_item{
    margin-top: 5px;
}
.price_item_desc, .price_item_img{
    text-align: center;
}
.price_item_desc span{
    font-size: 20px;
    font-weight: 600;
    color: #444;
}
.akciya_wrapper, .plus{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
}
.akciya_wrapper span{
    font-size: 35px;
    color:#444;
    font-family: 'Exo2', sans-serif;
    font-weight: 800;
}
.plus{
    position: relative;
}
.plus:after{
    content:"";
    position: absolute;
    bottom: -35px;
    left:0;
    width: 100%;
    height: 80px;
    background-image: url(../img/bracket_slim_400.png);
    background-position: center;
    background-size: cover;
}
.call_master_wrap{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
}
.call_master_wrap .text_block{
    margin:0;
}
.call_master_wrap .button{
    width: 40%;
}
.popup-gallery{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.works_item{
    width:24%;
    margin-bottom: 10px;
    
}
.works_item img{
    transition: all .5s ease;
}
.works_item:hover img{
    filter: saturate(150%);
    -webkit-filter: saturate(150%);
    -moz-filter: saturate(150%);
    -o-filter: saturate(150%);
    -ms-filter: saturate(150%);
    transition: all .5s ease;
    border: 2px solid gold;
}
#topline{
    position: fixed;
    top: 0;
    width: 100%;
    background: rgba(255,255,255,1);
    z-index: 10;
}
.faq_item{
    border: 2px solid gold;
    margin-bottom: 20px;
}
.question{
    border-bottom: 2px solid gold;
}
.question, .answer{
    display: flex;
    align-items: center;
    padding: 10px 20px;
    
}
.question p{
    font-weight: 600;
}
.question p, .answer p{
    margin: 0;
}
.question span{
    padding: 0 15px;
}
.answer span{
    padding: 0 20px;
}
.contacts .logo{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    margin-bottom: 20px;
}
.footer{
    background-color: #2f3e53;
}
.contacts .logo span, .call_back_form span, .feedback h4{
    font-size: 2rem;
    font-family: 'Exo2', sans-serif;
    color: gold;
    font-weight: 800;
}
.contacts_list li{
    line-height: 30px;
    color: white;
    font-family: 'Roboto', sans-serif;
}
.contacts_list li a{
    color: white;
}
.social{
    display: flex;
}
.insta, .vk, .youtube, .whatsapp, .telegram{
    position: relative;
    background-color: white;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    cursor: pointer;
}
.social div{
    margin-right: 10px;
}
.social a img{
    width: 22px;
    height: 23px;
    position: absolute;
    top:13%;
    left:16%;
}
.feedback h4{
    text-align: center;
}
.owl-carousel{
    margin-top: 20px;
    
}
.owl-stage-outer{
    border: 2px solid gold;
}
.owl-dot.active span{
    background: gold !important;
}
.call_back_form form, .modal-content form{
    margin-top: 20px;
}
.call_back_form form label, .modal-content form label{
    color: white;
    margin-bottom: 5px;
}
.call_back_form .form-control:focus, .modal-content .form-control:focus{
    border-color: gold;
    box-shadow: 0 0 0 0.2rem rgba(243,206,5,.25);
}

.call_back_form form button, .modal-content form button{
    color: white;
    background: inherit;
    border-color: gold;
}
.call_back_form form button:hover, .modal-content form button:hover{
    color: #444;
    background: gold;
    border-color: gold;
}
.blog_prev_text{
    text-align: center;
    margin: 10px 0 10px 0;
}
.blog_intro{
    font-size: 14px;
    line-height: 1;
    text-align: center;
    margin: 5px 0 5px 0
}
.blog_prev_text_ww, .article_spec{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.blog_prev_text_ww span{
    font-size: 14px;
    color: gold;
}

.modal-body .text_block{
    font-size: 14px;
    padding: 0;
    line-height: 1.3;
}

.modal-body .call_master_wrap a.button{
    background: url(../img/button-arrow2.png) right 8px top 21px no-repeat;
}

.modal-body .call_master_wrap a.button.button_round{
    font-size: 10px;
    width: 100%;
    padding: 21px;
}
.article_spec{
    padding:10px 0;
}
#master_call .modal-title{
    color: gold;
    font-size: 24px;
}
#master_call .modal-content{
    background-color: #2f3e53;
}
.close{
    font-size: 1.9rem;
}
.close span{
    color: red;
}
.phone_button{
    position: fixed;
    right: -21px;
    bottom: 15px;
}
.circlephone{
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    border: 2px solid red;
    width: 100px;
    height: 100px;
    bottom: -12px;
    right: 23px;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    opacity: .5;
    -webkit-animation: circle-anim 2.4s infinite ease-in-out !important;
    -moz-animation: circle-anim 2.4s infinite ease-in-out !important;
    -ms-animation: circle-anim 2.4s infinite ease-in-out !important;
    -o-animation: circle-anim 2.4s infinite ease-in-out !important;
    animation: circle-anim 2.4s infinite ease-in-out !important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all 0.5s;
}
.circle-fill{
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    background-color:red;
    width: 75px;
    height: 75px;
    bottom: 0px;
    right: 35px;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;
    -moz-animation: circle-fill-anim 2.3s infinite ease-in-out;
    -ms-animation: circle-fill-anim 2.3s infinite ease-in-out;
    -o-animation: circle-fill-anim 2.3s infinite ease-in-out;
    animation: circle-fill-anim 2.3s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all 0.5s;
}
.img-circle{
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    width: 50px;
    height: 50px;
    bottom: 12px;
    right: 44px;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .7;
}
.img-circleblock{
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    width: 45px;
    height: 45px;
    background-image: url(../img/phone_button.png);
    background-position: center center;
    background-repeat: no-repeat;
    animation-name: tossing;
    -webkit-animation-name: tossing;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}


@-webkit-keyframes tossing {
    0%{
        transform: rotate(-8deg);
    }
    50%{
        transform: rotate(8deg);
    }
    100%{
        transform: rotate(-8deg);
    }
}
@-o-keyframes tossing {
    0%{
        transform: rotate(-8deg);
    }
    50%{
        transform: rotate(8deg);
    }
    100%{
        transform: rotate(-8deg);
    }
}
@-moz-keyframes tossing {
    0%{
        transform: rotate(-8deg);
    }
    50%{
        transform: rotate(8deg);
    }
    100%{
        transform: rotate(-8deg);
    }
}
@keyframes tossing {
    0%{
        transform: rotate(-8deg);
    }
    50%{
        transform: rotate(8deg);
    }
    100%{
        transform: rotate(-8deg);
    }
}

@-webkit-keyframes circle-anim {
    0%{
        -webkit-transform: rotate(0deg) scale(0.5) skew(1deg);
        -webkit-opacity: .3;
    }
    30%{
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        -webkit-opacity: .5;
    }
    100%{
       -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        -webkit-opacity: .1;
    }
}
@-o-keyframes circle-anim {
    0%{
        transform: rotate(-8deg);
        opacity: .3;
    }
    50%{
        transform: rotate(8deg);
        opacity: .5;
    }
    100%{
        transform: rotate(-8deg);
        -o-opacity: .1;
    }
}
@-moz-keyframes circle-anim {
    0%{
        moz-transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: .3;
        -moz-opacity: .3;
    }
    50%{
        -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .5;
        -moz-opacity: .5;
        -o-opacity: .5;
    }
    100%{
        -moz-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .1;
        -moz-opacity: .1;
        -o-opacity: .1;
    }
}
@keyframes circle-anim {
   0%{
        transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: .3;
    }

    30%{
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .5;
    }
    100%{
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .1;
    }
}

@-webkit-keyframes circle-fill-anim {
    0%{
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .7;
    }
    50%{
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .7;
    }
    100%{
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .7;
    }
}
@-o-keyframes circle-fill-anim {
    0%{
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .7;
    }
    50%{
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .7;
    }
    100%{
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .7;
    }
}
@-moz-keyframes circle-fill-anim {
    0% {
        -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .7;
    }
    50%{
        -moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);
        opacity: .7;    
    }
    100%{
        moz-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .7;
    }
    
}
@keyframes circle-fill-anim {
    0%{
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .7;
    }
    50%{
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .7;
    }
    100%{
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .7;
    }
}
.designed{
    margin-top: 10px;
    float: left;
    font-size: 10px;
    color: white;
}
.messagers{
    text-align: center;
}
.messagers img{
    width: 32px;
    height: 32px;
}





